=== debian/control ===
Source: ruby-merb-assets
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  Tollef Fog Heen <tfheen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~), ruby-rspec, ruby-json, ruby-merb-core
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-merb-assets.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-merb-assets.git;a=summary
Homepage: http://merbivore.com/
XS-Ruby-Versions: all

Package: ruby-merb-assets
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-merb-core (>= 1.1.3), ruby-json
Description: Plugin library for Merb that provides helpers for assets
 Provides extra functionality related to assets:
  * Assets bundling.
  * Assets hosts.
  * Helpers to add asset links to views.
  * Deployment-time assets processing (for instance, with YUI Compressor).
